import { OnInit } from '@angular/core';
export declare class WidgetBoxComponent implements OnInit {
    title: string;
    titleIcon: string;
    titleExtraLinkTitle: string;
    titleExtraLinkDesc: string;
    titleExtraLinkUrl: string;
    titleExtraLinkIcon: string;
    constructor();
    ngOnInit(): void;
}
